@charset "utf-8";
/* CSS Document */

body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:18px;
	background-color:#ccd1d5;
	}
.news{
	font-family:Arial, Helvetica, sans-serif;
	line-height:30px;
	font-weight:bold;
	font-size:16px;
	color:#666666;
	text-decoration:none;
	}
.title{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	}
.small{
	font-size:11px;
	line-height:15px;
	}
.copyright{
	font-size:10px;
	color:#6d6d71;
	text-decoration:none;
	line-height:15px;
	}
	a:hover.copyright{
		color:#000000;
		}
.ann{
	font-size:11px;
	color:#000000;
	line-height:15px;
	text-decoration:none;
	}
.ptitle{ color:#717075; font-size:24px; line-height:40px; }
.subtitle{ color:#717075; font-size:16px; line-height:30px; }
	a:hover.subtitle{color:#FF9900;}
.link{ color:#000000; font-weight:normal; text-decoration:none;}
a:hover.link{color:#FF6600;}
.link2{ color:#000000; font-weight:bold; font-size:12px; text-decoration:none;}
a:hover.link2{color:#FF6600;}
.txtf{ width:200px;  font-size:11px;}
.formbtn{ font-size:11px; display:block; width:80; height:22px; color:#ffffff; background-color:#FF6600; border:0;}
a:hover.formbtn{ background-color:#000000;}
.txt{ font-size:12px;}
.submenu{font-size:11px; font-weight:bold; line-height:14px; text-decoration:none; color:#333333;}
a:hover.submenu{color:#FF9900;}
.submenudown{font-size:11px; font-weight:bold; line-height:14px; text-decoration:none; color:#ffffff;}
a:hover.submenudown{color:#FF9900;}
.smalllink{font-size:11px; text-decoration:none; color:#000000}
a:hover.smalllink{color:#000000;}